.red, .RED {
  background-color: #f53307;
  border: 3px solid #b52c0d;
}

.amber, .AMBER {
  background-color: #ffa90c;
  border: 3px solid #dc9411;
}

.green, .GREEN {
  background-color: #60ce28;
  border: 3px solid #48af14;
}
